server {
    listen {SERVER_PORT} default_server;
    listen [::]:{SERVER_PORT} default_server;

    root /home/container/html;

    index index.html index.htm;

    server_name _;

    location / {
        try_files $uri $uri/ =404;
    }
}